.tile_box {
    height: 240px;
    position: relative;
}

.tile_title {
    font-size: 25px;
    font-family: 'ABOOK1';
}

.tile_subtitle {
    font-size: 15px;
    margin-top: 15px;
    font-family: 'AM9';
}

.tile_link {
    position: absolute;
    bottom: 0; 
    right: 0;
    padding: 10px 20px;
    font-family: 'ABOOK1';
}

 .tile_arrow {
    margin-left: 5px;
}